package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.OrderNoUser;
import org.springframework.stereotype.Repository;

import java.util.List;


/**
 * 订单信息
 *
 * @author nianchang
 */
 @Repository
public interface OrderNoUserDao {

    /**
     * 查询列表
     *
     * @return list
     */
    List<OrderNoUser> selectList(Long lastId);

    int insert(OrderNoUser orderNoUser);

    int insertList(List<OrderNoUser> list);

    int delete(Long id);

}
